<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:layout_height="@dimen/common_top_bar_height">

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/common_tab_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:tabBackground="@null"
        app:tabIndicatorHeight="0dp"
        app:tabMinWidth="10dp"
        app:tabMode="scrollable"
        app:tabPaddingBottom="0dp"
        app:tabPaddingEnd="8dp"
        app:tabPaddingStart="8dp"
        app:tabPaddingTop="0dp"
        app:tabRippleColor="@null" />

</androidx.constraintlayout.widget.ConstraintLayout>